.attrny-def-text-heading {
    font-size: 65px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #fff;
    line-height: 1;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    margin: 0;
}
.attrny-def-text-heading strong {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* .attrny-def-banr-sec {
    padding: 50px 0;
} */
/* .attrny-def-banr-sec .container,
.attrny-def-works-sec .container,
.attrny-def-options-sec .container,
.attrny-def-benefits-sec .container,
.attrny-def-helps-sec .container {
    max-width: 1440px;
} */
.attrny-def-cal-blk a {
    font-size: 20px;
    margin: 0;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.1;
    color: #fff;
    letter-spacing: -0.42px;
    display: inline-block;
    padding: 0 0 10px;
    border-bottom: 2px solid #e68524;
}
.attrny-def-banr-blk {
    display: flex;
    justify-content: space-between;
}
.attrny-def-banr-lft {
    width: 49.2%;
}
.attrny-def-banr-rht {
    width: 47.9%;
}
.attrny-def-banr-img {
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    border-radius: 30px 0;
    height: 100%;
    overflow: hidden;
}
.attrny-def-banr-img img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.attrny-def-banr-blk p {
    color: #fff;
    margin: 0 0 35px;
}
.attrny-def-banr-lft-cnt p:last-child {
    margin: 0;
}
.attrny-def-banr-btn .cmn-btn {
    padding: 22px 45px 22px 90px;
}
.attrny-def-banr-btn .cmn-btn:hover {
    padding: 22px 90px 22px 45px;
}
.attrny-def-banr-btn .cmn-btn::before {
    width: 29px;
    height: 21px;
    left: 50px;
}
.attrny-def-banr-btn .cmn-btn:hover::before {
    left: calc(100% - 80px);
}
@media screen and (max-width:1440px) and (min-width:1367px) {
    .attorney-section-heading {
        font-size: 42px;
        letter-spacing: 6px;
    }
}
@media screen and (max-width: 1550px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 1350px;
    } */
    .attrny-def-cal-blk a {
        font-size: 19px;
        letter-spacing: -0.22px;
        padding: 0 0 9px;
    }
    .attrny-def-text-heading {
        letter-spacing: 1px;
        margin: 0 0 12px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 30px;
    }
    .attrny-def-banr-img {
        border-radius: 26px 0;
    }
    .attrny-def-banr-btn .cmn-btn {
        padding: 20px 40px 20px 82px;
    }
    .attrny-def-banr-btn .cmn-btn:hover {
        padding: 20px 82px 20px 40px;
    }
    .attrny-def-banr-btn .cmn-btn::before {
        width: 25px;
        height: 18px;
        left: 45px;
    }
    .attrny-def-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 75px);
    }
}
@media screen and (max-width: 1440px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 1250px;
    } */
    /* .attrny-def-banr-sec {
        padding: 50px 0;
    } */
    .attrny-def-cal-blk a {
        font-size: 18px;
        letter-spacing: -0.12px;
        padding: 0 0 8px;
    }
    .attrny-def-text-heading {
        letter-spacing: 0.8px;
        margin: 0 0 10px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 27px;
    }
    .attrny-def-banr-img {
        border-radius: 23px 0;
    }
    .attrny-def-banr-btn .cmn-btn {
        padding: 17px 37px 17px 74px;
    }
    .attrny-def-banr-btn .cmn-btn:hover {
        padding: 17px 74px 17px 37px;
    }
    .attrny-def-banr-btn .cmn-btn::before {
        width: 23px;
        height: 16px;
        left: 41px;
    }
    .attrny-def-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 67px);
    }
}
@media screen and (max-width: 1366px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 1150px;
    } */
    .attrny-def-cal-blk a {
        font-size: 17px;
        letter-spacing: 0;
        padding: 0 0 7px;
    }
    .attrny-def-text-heading {
        letter-spacing: 0.5px;
        margin: 0 0 8px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 24px;
    }
    .attrny-def-banr-img {
        border-radius: 20px 0;
    }
    .attrny-def-banr-btn .cmn-btn {
        padding: 16px 34px 16px 68px;
    }
    .attrny-def-banr-btn .cmn-btn:hover {
        padding: 16px 68px 16px 34px;
    }
    .attrny-def-banr-btn .cmn-btn::before {
        width: 21px;
        height: 14px;
        left: 36px;
    }
    .attrny-def-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 60px);
    }
}
@media screen and (max-width: 1280px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 960px;
    } */
    .attrny-def-cal-blk a {
        font-size: 14px;
        padding: 0 0 5px;
        border-width: 1px;
    }
    .attrny-def-text-heading {
        font-size: 54px;
        letter-spacing: 0;
        margin: 0 0 8px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 21px;
    }
    .attrny-def-banr-img {
        border-radius: 20px 0;
    }
    .attrny-def-banr-btn .cmn-btn {
        padding: 14px 30px 14px 60px;
    }
    .attrny-def-banr-btn .cmn-btn:hover {
        padding: 14px 60px 14px 30px;
    }
    .attrny-def-banr-btn .cmn-btn::before {
        width: 20px;
        height: 13px;
        left: 32px;
    }
    .attrny-def-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 53px);
    }
}
@media screen and (max-width: 1024px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 720px;
    } */
    .attrny-def-banr-blk {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 35px;
    }
    .attrny-def-banr-lft {
        width: 100%;
        text-align: center;
    }
    .attrny-def-banr-rht {
        width: 100%;
        text-align: center;
    }
    .attrny-def-banr-img {
        border-radius: 20px 0;
        margin: 0 auto 20px;
        max-width: 500px;
    }
    .attrny-def-text-heading {
        font-size: 50px;
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 768px) {
    /* .attrny-def-banr-sec .container,
    .attrny-def-works-sec .container,
    .attrny-def-options-sec .container,
    .attrny-def-benefits-sec .container,
    .attrny-def-helps-sec .container {
        max-width: 100%;
        padding: 0 10px;
    } */
    .attrny-def-text-heading {
        font-size: 39px;
        line-height: 1.2;
        margin: 0 0 8px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 18px;
    }
}
@media screen and (max-width: 480px) {
    .attrny-def-text-heading {
        font-size: 25px;
        margin: 0 0 10px;
    }
    .attrny-def-banr-blk p {
        margin: 0 0 16px;
    }
    .attrny-def-banr-blk {
        gap: 30px;
    }
    .attrny-def-banr-btn .cmn-btn {
        padding: 12px 20px 12px 50px;
        font-size: 15px;
    }
    .attrny-def-banr-btn .cmn-btn:hover {
        padding: 12px 50px 12px 20px;
    }
    .attrny-def-banr-btn .cmn-btn::before {
        width: 19px;
        height: 12px;
        left: 25px;
    }
    .attrny-def-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 45px);
    }
}
.attrny-def-works-sec {
    padding: 40px 0;
    background-image: url(../images/attrny-def-works-bg-img.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
    z-index: 1;
}
.attrny-def-works-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 50%);
    z-index: -1;
    pointer-events: none;
}
.attrny-def-works-hdg {
    font-size: 68px;
    letter-spacing: 4.08px;
    margin-bottom: 30px;
}
.attrny-def-works-logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -8%;
    width: 10%;
    height: 20.3%;
    z-index: 3;
}
.attrny-def-works-logo img {
    width: 100%;
    display: block;
}
.attrny-def-works-blk-cnt {
    backdrop-filter: blur(15px);
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.attrny-def-works-blk-cnt .video-block {
    display: block;
    font-size: 0;
}
.attrny-def-works-blk-cnt p {
    font-size: 23px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.69;
    letter-spacing: -0.23px;
    color: #fff;
    margin: 0 0 35px;
}
.attrny-def-works-blk-cnt a {
    color: #fff;
    text-decoration: underline;
}
.attrny-def-works-blk-cnt a:hover {
    color: #E68524;
    text-decoration-color: #e68524;
}
.attrny-def-works-blk p:last-child {
    margin: 0;
}
@media screen and (max-width:1550px) {
    .attrny-def-works-hdg {
        font-size: 65px;
        letter-spacing: 4px;
    }
    .attrny-def-works-blk-cnt p {
        font-size: 22px;
        letter-spacing: -0.13px;
        margin: 0 0 30px;
    }
    .attrny-def-works-blk-cnt::before {
        right: -124px;
        rotate: 36deg;
    }
}
@media screen and (max-width:1440px) {
    .attrny-def-works-hdg {
        font-size: 61px;
        letter-spacing: 3px;
    }
    .attrny-def-works-blk-cnt p {
        font-size: 20px;
        letter-spacing: 0;
        margin: 0 0 27px;
    }
    .attrny-def-works-blk-cnt::before {
        right: -115px;
        rotate: 38deg;
    }
}
@media screen and (max-width:1366px) {
    .attrny-def-works-hdg {
        font-size: 56px;
        letter-spacing: 2px;
    }
    .attrny-def-works-blk-cnt p {
        font-size: 18px;
        margin: 0 0 24px;
    }
    .attrny-def-works-blk-cnt::before {
        right: -106px;
        rotate: 41deg;
    }
}
@media screen and (max-width:1280px) {
    .attrny-def-works-hdg {
        font-size: 48px;
        letter-spacing: 2px;
    }
    .attrny-def-works-blk-cnt p {
        font-size: 15px;
        margin: 0 0 22px;
    }
    .attrny-def-works-blk-cnt::before {
        right: -65px;
        width: 25%;
        rotate: 34deg;
    }
    /* .attrny-def-banr-sec {
        padding: 40px 0;
    } */
}
@media screen and (max-width:1024px) {
    .attrny-def-works-hdg {
        font-size: 40px;
        letter-spacing: 0;
    }
    .attrny-def-works-blk-cnt::before {
        display: none;
    }
    .attrny-def-works-blk-cnt p {
        font-size: 14px;
        margin: 0 0 16px;
    }
}
@media screen and (max-width:768px) {
    .attrny-def-works-hdg {
        font-size: 30px;
    }
    .attrny-def-works-logo {
        top: -20px;
        width: 100%;
        height: 100%;
        max-width: 70px;
    }
    .page-template-page-attorney-fee-deferral #headerGap {
        display: none;
    }
}
@media screen and (max-width:480px) {
    .attrny-def-works-sec {
        padding: 30px 0;
    }
    .attrny-def-works-hdg {
        font-size: 27px;
        margin-bottom: 25px;
    }
}
/* .attrny-def-options-sec {
    padding: 50px 0;
} */
.attrny-def-options-top-blk {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 0 45px;
    text-align: center;
}
.attrny-def-options-top-hdg {
    font-size: 68px;
    margin: 0;
    line-height: 1.1;
}
.attrny-def-options-top-hdg strong {
    display: block;
}
.attrny-def-options-top-cnt p {
    color: #fff;
    margin: 0;
}
.attrny-def-options-btm-blk {
    display: flex;
    justify-content: center;
    gap: 6%;
}
.attrny-def-options-btm-itm {
    padding: 55px;
    width: 100%;
    clip-path: polygon(87.7% 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    position: relative;
    border: 2px solid rgb(255 255 255 / 60%);
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(to top, rgb(255 255 255 / 15%) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 30px 0;
}
.attrny-def-options-btm-itm:hover {
    /* background-color: #3e3e3e; */
    background-image: linear-gradient(to bottom, rgb(255 255 255 / 15%) 0%, rgba(255, 255, 255, 0) 100%);
}
.attrny-def-options-btm-itm::before {
    position: absolute;
    content: "";
    background-color: rgb(255 255 255 / 60%);
    height: 2px;
    top: -1px;
    width: 30%;
    right: -21px;
    rotate: 36deg;
}
.attrny-def-options-btm-hdg {
    font-size: 30px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1;
    color: #fff;
    position: relative;
    letter-spacing: -0.6px;
    margin: 0 0 35px;
}
.attrny-def-options-btm-cnt ul {
    margin: 0px;
}
.attrny-def-options-btm-hdg strong {
    font-weight: inherit;
    text-decoration: underline 1px solid #fff;
    text-underline-offset: 7px;
}
.attrny-def-options-btm-cnt li,
.attrny-def-options-btm-cnt p {
    color: #fff;
    margin: 0 0 30px;
}
.attrny-def-options-btm-cnt li:last-child,
.attrny-def-options-btm-cnt p:last-child {
    margin: 0;
}
@media screen and (min-width: 680px) {
    .attrny-def-options-btm-cnt li br.mob {
        display: none;
    }
}
@media screen and (min-width: 1025px) {
    .attrny-def-options-btm-cnt li br.tab {
        display: none;
    }
}
@media screen and (max-width: 1024px) {
    .attrny-def-options-btm-cnt li br:not(.tab):not(.mob) {
        display: none;
    }
}
@media screen and (max-width:1550px) {
    .attrny-def-options-top-hdg {
        font-size: 61px;
    }
    .attrny-def-options-top-blk {
        margin: 0 0 38px;
    }
    .attrny-def-options-btm-itm {
        padding: 45px;
        border-radius: 27px 0;
    }
    .attrny-def-options-btm-hdg {
        font-size: 24px;
        margin: 0 0 30px;
        letter-spacing: -0.4px;
    }
    .attrny-def-options-btm-cnt li,
    .attrny-def-options-btm-cnt p {
        margin: 0 0 25px;
    }
    .attrny-def-options-btm-itm::before {
        top: 0;
        width: 31%;
        right: -24px;
        rotate: 38deg;
    }
}
@media screen and (max-width:1440px) {
    .attrny-def-options-btm-itm {
        padding: 40px;
        border-radius: 27px 0;
    }
    .attrny-def-options-btm-itm::before {
        top: 5px;
        width: 31%;
        right: -27px;
        rotate: 39deg;
    }
}
@media screen and (max-width:1366px) {
    .attrny-def-options-top-hdg {
        font-size: 54px;
    }
    .attrny-def-options-top-blk {
        margin: 0 0 33px;
    }
    .attrny-def-options-btm-itm {
        padding: 37px;
        border-radius: 25px 0;
        clip-path: polygon(87.7% 0, 100% 40px, 100% 100%, 0 100%, 0 0);
    }
    .attrny-def-options-btm-itm::before {
        top: 5px;
        width: 31%;
        right: -31px;
        rotate: 31deg;
    }
    .attrny-def-options-btm-hdg {
        font-size: 22px;
        margin: 0 0 26px;
        letter-spacing: -0.2px;
    }
    .attrny-def-options-btm-cnt li,
    .attrny-def-options-btm-cnt p {
        margin: 0 0 20px;
    }
}
@media screen and (max-width:1280px) {
    .attrny-def-options-top-hdg {
        font-size: 46px;
    }
    .attrny-def-options-top-blk {
        margin: 0 0 28px;
    }
    .attrny-def-options-btm-itm {
        padding: 32px;
        border-radius: 22px 0;
    }
    .attrny-def-options-btm-itm::before {
        top: 5px;
        width: 31%;
        right: -24px;
        rotate: 35deg;
    }
    .attrny-def-options-btm-cnt li,
    .attrny-def-options-btm-cnt p {
        margin: 0 0 17px;
    }
}
@media screen and (max-width:1024px) {
    .attrny-def-options-top-blk {
        margin: 0 0 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .attrny-def-options-top-hdg {
        font-size: 40px;
        margin: 0 0 8px;
        width: 100%;
    }
    .attrny-def-options-btm-blk {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 25px;
    }
    .attrny-def-options-btm-itm {
        padding: 30px;
        border-radius: 20px 0;
        clip-path: none;
    }
    .attrny-def-options-btm-itm::before {
        display: none;
    }
    .attrny-def-options-btm-cnt li br {
        display: none
    }
}
@media screen and (max-width:768px) {
    .attrny-def-options-top-hdg {
        font-size: 35px;
    }
    .attrny-def-options-btm-itm {
        padding: 25px;
    }
}
@media screen and (max-width:480px) {
    .attrny-def-options-top-hdg {
        font-size: 25px;
    }
    .attrny-def-options-btm-itm {
        padding: 20px;
    }
    .attrny-def-options-btm-hdg {
        font-size: 18px;
        margin: 0 0 18px;
        letter-spacing: 0;
    }
    .attrny-def-options-btm-cnt li,
    .attrny-def-options-btm-cnt p {
        margin: 0 0 14px;
        font-size: 16px;
        letter-spacing: 0;
    }
}
.attrny-def-benefits-sec {
    /* padding: 107px 0 110px; */
    background-image: linear-gradient(to top, #9e9fa2 0%, #626366 100%);
}
.attrny-def-benefits-blk {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}
.attrny-def-benefits-lft {
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    border-radius: 30px 0 30px 30px;
    height: 100%;
}
.attrny-def-benefits-lft img {
    width: 100%;
    display: block;
    position: sticky;
    top: 0;
}
.attrny-def-benefits-hdg {
    font-size: 68px;
    letter-spacing: 4.08px;
    margin: 0 0 11px;
}
.attrny-def-benefits-cnt p {
    color: #fff;
    margin: 0 0 46px !important;
}
.attrny-def-benef-itm {
    padding: 0 0 15px 30px;
    margin: 15px 0 15px;
    position: relative;
}
.attrny-def-benef-itm::before {
    content: '';
    background-color: #e68524;
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    border-radius: 100%;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 7px;
    left: 0;
}
.site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
    top: 10px;
}
.attrny-def-benef-itm-hdg {
    font-family: 'Jost', sans-serif !important;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    color: #e68524;
    text-transform: capitalize;
    position: relative;
    margin: 0 0 17px;
}
.attrny-def-benef-itm-cnt p {
    color: #fff;
    margin: 0 0 30px;
}
.attrny-def-benef-itm-cnt p:last-child,
.attrny-def-benef-itm:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 1367px) {
    .attrny-def-benef-itm-cnt br {
        display: none;
    }
}
@media screen and (max-width: 1280px) {
    .attrny-def-benef-itm-cnt br {
        display: none;
    }
    .attrny-def-benef-itm::before {
        width: 13px;
        height: 13px;
        top: 5px;
    }
}
@media screen and (max-width:1550px) {
    /* .attrny-def-benefits-sec {
        padding: 85px 0;
    } */
    .attrny-def-benefits-hdg {
        font-size: 63px;
        letter-spacing: 3px;
        margin: 0 0 9px;
    }
    .attrny-def-benefits-cnt p {
        margin: 0 0 38px !important;
    }
    .attrny-def-benef-itm {
        background-size: 24px 17px;
        padding: 0 0 0 40px;
    }
    .attrny-def-benef-itm-hdg {
        font-size: 28px;
        margin: 0 0 15px;
    }
    .attrny-def-benef-itm-cnt p {
        margin: 0 0 30px;
    }
}
@media screen and (max-width:1440px) {
    /* .attrny-def-benefits-sec {
        padding: 75px 0;
    } */
    .attrny-def-benefits-hdg {
        font-size: 59px;
        letter-spacing: 2px;
        margin: 0 0 8px;
    }
    .attrny-def-benefits-cnt p {
        margin: 0 0 34px !important;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 8px;
        width: 13px;
        height: 13px;
    }
}
@media screen and (max-width:1366px) {
    /* .attrny-def-benefits-sec {
        padding: 70px 0;
    } */
    .attrny-def-benefits-hdg {
        font-size: 55px;
        letter-spacing: 2px;
        margin: 0 0 8px;
    }
    .attrny-def-benefits-cnt p {
        margin: 0 0 31px !important;
    }
    .attrny-def-benef-itm {
        background-size: 21px 15px;
        background-position: top 7px left;
        padding: 0 0 0 34px;
    }
    .attrny-def-benef-itm-hdg {
        font-size: 26px;
        margin: 0 0 13px;
    }
    .attrny-def-benef-itm-cnt p {
        margin: 0 0 30px;
    }
    .site-main ul,
    .site-main ol {
        margin: 0 0 1.5em 2em;
    }
}
@media screen and (max-width:1280px) {
    /* .attrny-def-benefits-sec {
        padding: 60px 0;
    } */
    .attrny-def-benefits-hdg {
        font-size: 47px;
        letter-spacing: 1px;
        margin: 0 0 7px;
    }
    .attrny-def-benefits-cnt p {
        margin: 0 0 27px !important;
    }
    .attrny-def-benef-itm {
        background-size: 19px 12px;
        padding: 0 0 0 30px;
    }
    .attrny-def-benef-itm-hdg {
        font-size: 24px;
        margin: 0 0 11px;
    }
    .attrny-def-benef-itm-hdg strong {
        text-underline-offset: 5px;
    }
    .attrny-def-benef-itm-cnt p {
        margin: 0 0 30px;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 8px;
        width: 12px;
        height: 12px;
    }
    .site-main ul,
    .site-main ol {
        margin: 0 0 1.5em 1em;
    }
}
@media screen and (max-width:1024px) {
    /* .attrny-def-benefits-sec {
        padding: 50px 0;
    } */
    .attrny-def-benefits-blk {
        display: flex;
        gap: 30px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .attrny-def-benefits-lft {
        width: 100%;
        border-radius: 25px 0 25px 25px;
        max-width: 450px;
        clip-path: none;
    }
    .attrny-def-benefits-rht {
        width: 100%;
        text-align: center;
    }
    .attrny-def-benefits-hdg {
        font-size: 40px;
        letter-spacing: 0;
        margin: 0 0 7px;
    }
    .attrny-def-benef-itm-hdg {
        font-size: 24px;
    }
    .attrny-def-benef-itm {
        background-size: 19px 12px;
        padding: 0 0 0 25px;
        margin: 0 auto 25px;
        max-width: 550px;
        text-align: left;
    }
    .attrny-def-benef-itm::before {
        width: 12px;
        height: 12px;
        top: 6px;
    }
}
@media screen and (max-width:768px) {
    .attrny-def-benefits-hdg {
        font-size: 35px;
    }
}
@media screen and (max-width:480px) {
    /* .attrny-def-benefits-sec {
        padding: 40px 0;
    } */
    .attrny-def-benefits-lft {
        border-radius: 20px 0 20px 20px;
    }
    .attrny-def-benefits-hdg {
        font-size: 25px;
    }
    .attrny-def-benef-itm-hdg {
        font-size: 20px;
        margin: 0 0 9px;
    }
    .attrny-def-benef-itm {
        margin: 0 0 20px;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 7px;
        width: 10px;
        height: 10px;
    }
    .page_default .genpg-rite li,
    li {
        padding-left: 20px;
    }
    .attrny-def-benef-itm::before {
        width: 10px;
        height: 10px;
        top: 4px;
    }
}
/* .attrny-def-helps-sec {
    padding: 100px 0;
} */
.attrny-def-helps-blk {
    width: 96%;
    margin: 0 auto;
}
.attrny-def-helps-hdg {
    font-size: 68px;
    letter-spacing: 4.08px;
    margin: 0 auto 35px;
    text-align: center;
}
.attrny-def-helps-hdg strong {
    display: block;
}
.attrny-def-helps-cnt {
    /*    padding: 0 0 10px;*/
    padding: 0px;
    position: relative;
    z-index: 1;
}
.attrny-def-helps-cnt p {
    color: #fff;
    margin: 0 0 20px;
}
.attrny-def-helps-cnt p:last-child {
    margin-bottom: 0;
}
@media screen and (max-width:1550px) {
    /* .attrny-def-helps-sec {
        padding: 85px 0;
    } */
    .attrny-def-helps-hdg {
        font-size: 64px;
        letter-spacing: 3px;
        margin: 0 auto 30px;
    }
    .attrny-def-helps-cnt {
        column-gap: 160px;
        /*        padding: 12px 0 7px;*/
    }
}
/* @media screen and (max-width:1440px) {
    .attrny-def-helps-sec {
        padding: 75px 0;
    }
} */
@media screen and (max-width:1366px) {
    /* .attrny-def-helps-sec {
        padding: 70px 0;
    } */
    .attrny-def-helps-hdg {
        font-size: 56px;
        letter-spacing: 2px;
        margin: 0 auto 26px;
    }
    .attrny-def-helps-cnt {
        column-gap: 145px;
        /*        padding: 12px 0 7px;*/
    }
}
@media screen and (max-width:1280px) {
    /* .attrny-def-helps-sec {
        padding: 60px 0;
    } */
    .attrny-def-helps-hdg {
        font-size: 47px;
        letter-spacing: 1px;
        margin: 0 auto 21px;
    }
    .attrny-def-helps-cnt {
        column-gap: 130px;
        /*padding: 10px 0 5px;*/
    }
}
@media screen and (max-width:1024px) {
    /* .attrny-def-helps-sec {
        padding: 50px 0;
    } */
    .attrny-def-helps-hdg {
        font-size: 40px;
        letter-spacing: 0;
        margin: 0 auto 18px;
    }
}
@media screen and (max-width:768px) {
    .attrny-def-helps-hdg {
        font-size: 26px;
        margin: 0 auto 15px;
    }
    .attrny-def-helps-cnt {
        padding: 0;
        text-align: center;
    }
    .attrny-def-helps-cnt::after {
        display: none;
    }
    .attrny-def-helps-cnt p {
        margin: 0 0 18px;
    }
}
@media screen and (max-width:480px) {
    /* .attrny-def-helps-sec {
        padding: 40px 0;
    } */
    .attrny-def-helps-hdg {
        font-size: 24px;
        max-width: 230px;
        margin: 0 auto 12px;
    }
    .attrny-def-helps-cnt p {
        margin: 0 0 16px;
    }
}

.benefits-sections-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.benefits-item {
    border: 1px solid rgba(0, 0, 0, 1);
    background-color: rgba(0, 0, 0, 0.15);
    padding: 30px;
    border-radius: 20px 0;
    &:hover {
        background-color: rgba(0, 0, 0, 0.25);
    }
}
@media screen and (max-width: 768px) {
    .benefits-sections-items {
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .benefits-item {
        padding: 15px;
        border-radius: 10px 0;
    }
}